columnSuffix: null
handle: footerSocials
instructions: null
name: 'Footer Socials'
searchable: false
settings:
  createButtonLabel: 'Add Social'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 4abd8145-07f0-4c4c-bd28-d130696c6013 # Footer Socials
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
